Subject: dodecahedron

From: "Melanie Moses" <[email-masked]>
Date: Mon, 14 Oct 2002 14:04:11 -0400

Dear Colleagues,
I am an inorganic graduate student trying to figure out a computational 
problem and was wondering if any of you may be able to give me some insight. 
I am trying to generate coordinates for a dodecahedron with Ih point 
symmetry that I can put into CAChe 4.1. I think I should start with a center 
atom and generate the 20 atoms around it; however, I am uncertain how to do 
this or what type of program would be needed. Any suggestions or insight 
would be appreciated.
Thank you,
 >
 >  Melanie Moses ([email-masked])
 >  Graduate Student of Bryan Eichhorn's
 >  Department of Chemistry and Biochemistry
 >  University of Maryland, College Park

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com